/* CVS estilos/detalle/noticia.css */

	.det {
		background: url(http://media.lavozdegalicia.es/img/f_dot_det.gif) 660px 2px repeat-y;
	}

	.det h1.titulo {
		display: block;
		font-size: 33px;
		padding: 0px 0px 7px 0px;
	}

	.det .auto .not {
		background: none;
	}



	/* detalles principales */


	.a330 .relacionados {
		background:  #fff url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
		margin: 0 0 7px 0;
		padding: 14px 7px 7px 7px;
	}


	.a330 .relacionados .img .brd {
		margin: 0;
	}


	/* Contenido */


	.det .texto {
		font: 14px/20px Verdana, Arial, Helvetica, sans-serif;
	}

	.det .texto a {
		text-decoration: underline;
	}

	.det .texto a:hover {
		color: #c00;
	}

	.det .entradilla {
		padding-top: 14px;
		font-size: 19px;
	}
    .det .texto span {
		line-height: 23px !important;
	}

	/* Localizador */


	.a660 .localizador {
		margin-top: 4px;
		font-size: 13px;
	}

	.a660 .localizador dt.si, .a660.localizador dd {
		display: inline;
		font: 11px georgia, times new roman, serif;
		color: #000;
	}

	.a660 .localizador dt.si, .a660.localizador dd.autor {
		font-weight: bolder;
	}

	.a660 .localizador dd.fecha, .a660.localizador dd.web {
		font: 12px trebuchet ms, lucida grande, tahoma, arial, geneva, verdana, helvetica, sans-serif;
		border: 0px;
		padding-left: 8px;
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left center repeat-y;
	}

	.a660 .localizador dd a {
		text-decoration: underline;
	}

	.a660 .localizador dd.trackback a {
		color: #cc0000;
	}

	.a660 .localizador dd.locali, .a660.localizador dd.autor {
		text-transform: capitalize;
	}